<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/main.css" />
    <title>Star Wars</title>
  </head>
  <body>

    

      <ul class="cards">

        <li class="cards-li c3po">
          <div class="cards-li_img">
            <img src="./img/c3po.png" alt="c3po">
          </div>
          <h2 class="card-title">C-3PO</h2>
          <p class="cards-li__text">
            C-3PO was designed as a protocol droid intended to assist in etiquette, customs, and translation,boasting that he is "fluent in over six million forms of communication".
          </p>
        </li>

        <li class="cards-li darthvader">
          <div class="cards-li_img">
            <img src="./img/darthvader.png" alt="darthvader">
          </div>
          <h2 class="card-title">Darth Vader</h2>
          <p class="cards-li__text">
            Darth Vader is a fictional character in the Star Wars franchise. The character is a primary antagonist in the original trilogy and a primary protagonist in the prequel trilogy.
          </p>
        </li>

        <li class="cards-li hansolo">
          <div class="cards-li_img">
            <img src="./img/hansolo.png" alt="hansolo">
          </div>
          <h2 class="card-title">Han Solo</h2>
          <p class="cards-li__text">
            The character is the captain of the Millennium Falcon who, along with Wookiee co-pilot Chewbacca, becomes affiliated with the Rebel Alliance in their war against the Galactic Empire.
          </p>
        </li>

        <li class="cards-li kylo">
          <div class="cards-li_img">
            <img src="./img/kylo.png" alt="kylo">
          </div>
          <h2 class="card-title">Kylo Ren</h2>
          <p class="cards-li__text">
            Master of the Knights of Ren, as well as a commander and later the Supreme Leader of the First Order, an organization spawned from the former Galactic Empire
          </p>
        </li>

        <li class="cards-li lukeskywalker">
          <div class="cards-li_img">
            <img src="./img/lukeskywalker.png" alt="lukeskywalker">
          </div>
          <h2 class="card-title">Luke</h2>
          <p class="cards-li__text">
            Originally a farmer on Tatooine living with his uncle and aunt, who are later killed by stormtroopers, Luke becomes a pivotal figure in the Rebel Alliance's struggle against the Galactic Empire.
          </p>
        </li>

        <li class="cards-li obiwankenobi">
          <div class="cards-li_img">
            <img src="./img/obiwankenobi.png" alt="obiwankenobi">
          </div>
          <h2 class="card-title">Obi-Wan</h2>
          <p class="cards-li__text">
            Also known as Ben Kenobi, is a character in the Star Wars franchise. Within the original trilogy, Obi-Wan is a Jedi Master as a supporting character and is portrayed by English actor Alec Guinness.
          </p>
        </li>

        <li class="cards-li r2d2">
          <div class="cards-li_img">
            <img src="./img/r2d2.png" alt="r2d2">
          </div>
          <h2 class="card-title">R2-D2</h2>
          <p class="cards-li__text">
            Artoo-Detoois a fictional character in the Star Wars franchise created by George Lucas. He has appeared in eleven of the twelve Star Wars films to date.
          </p>
        </li>
        
      </ul>

    
  </body>
</html>
